{
    "@context": {
	"@vocab": "http://xpub.nl/terms/",
	"@language": "en",
	"xpub": "http://xpub.nl/terms/",
	"dc": "http://purl.org/dc/terms/",
	"student": { "@id": "xpub:student", "@lang": "en" },
	"project": { "@id": "xpub:project", "@type": "@id" },
	"thesis": { "@id": "xpub:thesis", "@type": "@id" },
	"image": {"@id": "dc:image", "@type": "@id" },
	"title": "dc:title",
	"date": {"@id": "dc:date", "@type": "http://www.w3.org/2001/XMLSchema#date"},
	"hasPart": {"@id": "dc:hasPart", "@type": "@id"},
	"url": {"@id": "@id", "@type": "@id"},
	"type": {"@id": "@type", "@type": "@id"},
	"links": {"@id": "dc:link", "@type": "@id"},
	"nicknames": "xpub:nick",
	"cover": { "@id": "xpub:cover", "@type": "@id" }
    }
}
